/*
Theme Name: Enfold Child
Description: A <a href='http://codex.wordpress.org/Child_Themes'>Child Theme</a> for the Enfold Wordpress Theme. If you plan to do a lot of file modifications we recommend to use this Theme instead of the original Theme. Updating wil be much easier then.
Version: 1.0
Author: Kriesi
Author URI: http://www.kriesi.at
Template: enfold
*/



/*Add your own styles here:*/
/* STILL ACADEMY – Fullwidth-Buttons kompakter machen */
#top .avia-button.avia-button-fullwidth {
    padding-top: 12px !important;
    padding-bottom: 12px !important;
}

#top .avia-button.avia-button-fullwidth .avia_iconbox_title {
    font-size: 15px;
    line-height: 2.3;
}

/**-NEU- BESCHRIFTUNG AN MENÜPUNKT**/

sup.supbutton-gruen {
    background: #1C8280 !important;
    padding: 1px 2px;
    border-radius: 4px;
    color: white;
    font-weight: bold;
	line-height:normal;
}
sup.supbutton-gelb {
    background: #F6A626 !important;
    padding: 1px 2px;
    border-radius: 4px;
    color: white;
    font-weight: bold;
	line-height:normal;
}
sup.supbutton-rot {
    background: #EA571E !important;
    padding: 1px 2px;
    border-radius: 4px;
    color: white;
    font-weight: bold;
	line-height:normal;
}
time.slide-meta-time.updated {
    display: none;
}


/**/
/* Buttons in der Sektion #wichtigeinfos immer unten ausrichten */

#wichtigeinfos .flex_column_table_cell, #standorte .flex_column_table_cell {
    position: relative;
    padding-bottom: 95px; /* Platz für den Button reservieren */
}

#wichtigeinfos .flex_column_table_cell .avia-button-wrap, #standorte .flex_column_table_cell .avia-button-wrap {
    position: absolute;
    bottom: 35px;
    left: 30px;
    right: 30px;
    margin-top: 0;
}

.single_toggle h3 {
    font-size: 18px !important;
    text-transform: none !important;
}

/* Auf Mobilgeräten (Spalten stehen untereinander) normale Anordnung beibehalten */
@media only screen and (max-width: 767px) {
    #wichtigeinfos .flex_column_table_cell,    #standorte .flex_column_table_cell {
        position: static;
        padding-bottom: inherit;
    }
    #wichtigeinfos .flex_column_table_cell .avia-button-wrap,     #standorte .flex_column_table_cell .avia-button-wrap  {
        position: static;
        margin-top: 20px;
    }
}


@media only screen and (max-width: 1200px) {
.av-main-nav > li.menu-item-avia-special {
display: block !important;
}
.av-main-nav > li {
display: none !important;
}
}

.page-id-35 div#av_section_4 {
display: none;
}
label.gfield_consent_label {
    font-weight: normal !important;
}
div#gfield_consent_description_5_7,
div#gfield_consent_description_2_7,
div#gfield_consent_description_3_11 {
    border-top: 0;
    border-right: 0;
    border-bottom: 0;
    border-left: 2px solid #1D1D1B;
}
div#getintouch_btn .av-button-description.av-button-description-below {
    text-transform: none;
}
div#field_1_36 h3 {
    margin-top: 19px;
    font-size: 20px !important;
    margin-bottom: 0;
}
.page-id-1252 div#ausbildungskonzept a.avia-button,
.page-id-1020 div#ausbildungsinhalte a.avia-button,
.page-id-1256 div#kosten a.avia-button,
.page-id-1260 div#foerderung a.avia-button,
.page-id-1232 div#elearning a.avia-button,
.page-id-1182 div#ausbildungsortleipzig a.avia-button,
.page-id-1198 div#ausbildungsortoberhausen a.avia-button,
.page-id-1280 div#infotagehospitieren a.avia-button,
.page-id-1463 div#infotagehospitieren a.avia-button,
.page-id-1547 div#lehrpersonal a.avia-button {
    background-color: #F6A526;
}
#speciallauf li:first-child {
    display: none;
}
#still_footer h4 {
    min-height: 44px;
}
div#foerderungen_page h2 {
    min-height: 40px;
}
div#termine strong {
    color: red;
}
.mfp-title {
    display: none;
}
div#js_sort_items {
    background-color: transparent !important;
}
div#dozis h3.grid-entry-title.entry-title {
    font-size: 16px !important;
}
.still_btn.infotage {
    margin-top: 13px !important;
}
.still_btn.anmeldung {
    margin-top: 10px !important;
}
div#favicon-inhalt img {
    max-width: 55px;
}
.page-id-1260 div#av_section_3 img {
    border-top: solid 2px #bfccd2;
    border-bottom: solid 2px #bfccd2;
}
.entry-content-wrapper li {
    padding: 6px 0;
}

div#header_main {
    box-shadow: 0 0 2px 1px rgb(0 0 0 / 10%);
}

.home div#header_main, .page-id-664 div#header_main {
    box-shadow: none;
    padding-bottom: auto;
}
div#head_small {
    max-height: 175px;
}
#top #wrap_all .all_colors div#start_head h2 {
    font-size: 40px !important;
}
#header_main {
    border-bottom-width: 0;
}
#top .av_header_transparency.av_alternate_logo_active .logo a > img {
    opacity: 100;
    filter: alpha(opacity=100);
}
span.vert_icon, span.hor_icon {
    border-color: #188280;
}
p.toggler {
    border-color: #bfccd2;
}
span.toggle_icon {
    border-color: #bfccd2;
}
.main_color .toggler {
font-weight: bold;
}
.main_color .toggle_content {
    background: #ffffff;
}
#footer h3.widgettitle {
    font-size: 20px !important;
}
.avia-menu-subtext {
	display:none;
}
div#getintouch_btn a.avia-button {
    font-size: 25px;
}
.still_btn .avia-button-fullwidth {
    font-size: 16px !important;
}
div#start_head .av-subheading.av-subheading_below p {
    font-size: 1.29em;
}
#top .av_header_transparency #header_meta {
    background: #ffffff80;
}

.special_amp {
font-family: inherit;
font-style: inherit;
font-size: inherit;
line-height: inherit;
font-weight: inherit;
color: inherit;
}
.avia-cookie-consent a.dse {
color: white;
text-decoration: underline;
}
.avia-cookie-consent-button {
    text-transform: none !important;
}
div#erfahrungsgerichte {
    min-height: 585px;
    margin: 0 !important;
}
::-webkit-scrollbar-thumb {
  background: #888 !important; 
}
.page-id-2200 .main_color table caption, .main_color tr:nth-child(even), .main_color .pricing-table>li:nth-child(even), #top .main_color .avia-data-table.avia_pricing_minimal td {
    color: #188280;
}
.page-id-2682 #wrap_all .all_colors h3 {
    font-size: 20px !important;
    text-transform: none !important;
}
li.sf-field-search {
    float: left;
    margin-right: 30px !important;
    position: relative;
}

/****************************MOBILE*************************/
@media only screen and (min-width: 990px) {
	div#header_main {
    padding-top: 15px;
}
}
@media only screen and (max-width: 990px) {
main.content.template-search.av-content-full.alpha.units h2 {
    font-size: 16px !important;
}
main.content.template-search.av-content-full.alpha.units {
    padding-top: 180px;
}
.html_av-overlay-full #top #wrap_all #av-burger-menu-ul li li {
    font-size: 1em;
    line-height: 1.5em;
    text-transform: none;
}
.html_av-overlay-full #top #wrap_all #av-burger-menu-ul li li a {
	color: #bfccd2;
}
header#header {
    position: fixed !important;
    background: white !important;
    height: 120px !important;
}
#av_section_1 {
    margin-top: 100px;
}
ul#av-burger-menu-ul {
    text-transform: uppercase;
}
.html_av-overlay-full #top #wrap_all #av-burger-menu-ul li a {
    padding-right: 60px !important;
}
.av-masonry-entry-content.entry-content {
    font-size: 13px;
    line-height: 16px;
}
.av-inner-masonry-content-pos-content {
    margin-top: 166px;
}
.html_av-overlay-full #av-burger-menu-ul li {
    font-size: 20px;
}
ul#av-burger-menu-ul {
    text-align: left;
    padding-left: 20px !important;
}
}
@media only screen and (max-width: 767px) {
.responsive .logo img {
    max-height: 65px !important;
}
#top #wrap_all .av-inherit-size .av-special-heading-tag {
    font-size: 1.2em;
}
div#infotage_btn_home .av-special-heading.modern-right {
    text-align: left;
}
#top #wrap_all .all_colors div#start_head h2 {
    font-size: 23px !important;
}
h2.av-milestone-date {
    font-size: 20px !important;
}
.av-milestone-contentbox h4 {
    font-size: 16px !important;
    font-weight: bold;
}
.av-milestone-content ul li {
    padding-left: 0px !important;
}
div#medizinische_ausbildung h2 {
    text-align: left;
}
}


@media only screen and (max-width: 430px) {
.phone-info a {
    margin-right: 15px !important;
}
#top.page-id-2682 #wrap_all .all_colors h3 {
    font-size: 15px !important;
    margin-bottom: 30px;
}
#socket .copyright {
    float: none;
}
.avia3-menu {
    margin-bottom: 20px;
}
#socket .social_bookmarks {
    float: none;
    margin: 9px auto 0 auto;
    position: relative;
    width: 160px;
    text-align: center;
}
footer#socket .container {
    text-align: center;
}
.responsive #socket .sub_menu_socket {
    padding-top: 30px;
}
div#tablepress-2_length {
    margin-top: 28px;
}
div#header_main {
    padding-top: 5px !important;
}
.post-entry.post-entry-type-page.post-entry-664 h1.av-special-heading-tag {
    margin-top: 135px;
}
.flex_cell.no_margin.av_one_half.avia-builder-el-58.el_after_av_cell_one_half.avia-builder-el-last.back_pic_start.avia-full-stretch {
    background-position: -60px !important;
}
#top #wrap_all .all_colors h3 {
    font-size: 24px !important;
}
.responsive #top .av-large-testimonial-slider.avia-testimonial-wrapper .avia-testimonial {
    padding: 0;
}
.avia-slideshow-arrows.avia-slideshow-controls {
    display: none;
}
div#erfahrungsgerichte {
    min-height: 871px;
}
div#still_footer {
    text-align: center;
}
.flex_column.av_one_fourth.flex_column_div.av-zero-column-padding.avia-builder-el-39.el_after_av_one_fourth.avia-builder-el-last {
    margin-top: 20px !important;
}
span.copyright {
    margin-bottom: 20px;
}
.avia3-menu {
    width: 111%;
}
.avia3-menu span.avia-menu-text {
    font-size: 13px;
}
ul.noLightbox.social_bookmarks.icon_count_4 li,
ul.noLightbox.social_bookmarks.icon_count_4 li a {
    font-size: 19px;
width: 38px !important;
}
h1.av-special-heading-tag {
    font-size: 23px;
}
h2.av-special-heading-tag {
    font-size: 20px !important;
}
#top #wrap_all .all_colors h3 {
    font-size: 18px !important;
}
.av-no-preview ul.avia-timeline-vertical li {
    padding: 0 0 0 0;
}
.av-milestone-icon-wrap {
    display: none !important;
}
div#head_24134 h2 {
    text-align: left;
}
h2.av-milestone-date {
    font-size: 24px !important;
}
}
